*{margin: 0px; padding: 0px;}
body{
    padding: 0px;
    font-size: 14px;
    margin: 0px auto;
    font-family:arial;
}
a{
    text-decoration: none;
}
a:hover, a:focus{
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6, p, figur{
    margin: 0px;
    font-weight: normal;
}
ul, ol{
	margin:0px;
	padding:0px;
	list-style:none;
}
.floatleft{
    float: left
}
.floatright{
    float:right;
}
.clear{
    clear: both;
}
a:focus {
    outline: none;
    outline-offset: 0px;
}
.no-margin{
	margin:0px;
}
#scrollUp{
	background:url('images/top.png') no-repeat;
	height:38px;
	width:38px;
	right:20px;
	bottom:50px;
	text-indent:-9999px;
}
/* ========end default style========= */


section.amimate {
  position: relative;
  overflow:hidden;
}
.body-text {
  left: 8%;
  position: absolute;
  top: 40px;
}
.body-text h1 {
  font-size: 86px;
  font-weight: normal;
  letter-spacing: 4px;
}
.body-text h1,
.body-text h2,
.body-text h3 {
  color: #555;
   font-family: oswald;
}
.body-text h2 {
  font-size: 34px;
text-transform: uppercase;
margin-top: 10px;
letter-spacing: 8.4px;
}
.body-text h3 {
  font-size: 23px;
  letter-spacing: 4px;
  margin-top: 16px;
  text-transform: uppercase;
}
.footer-text {
  margin-top: 360px!important;
  color: #999!important;
  letter-spacing: 7px !important;
}

.barcode-img-area > img {
  width: 110px;
}
.barcode-img-area {
  bottom: 30px;
  position: absolute;
  right: 30px;
}
.border-img {
	left: 0;
	position: absolute;
	top: -4px;
	/* transform: scale(1.4, 1.2); */
  /* transform: scale(1.6, 1.5); */
  /* transform: scale(0, 0); */
  animation: zoomingImg 50s infinite;
}


@-moz-keyframes zoomingImg {
	from { transform: scale(1.4, 1.2); }
	to { transform: scale(1.6, 1.5); }
}






.amimate {
	width: 100%; 
	height: 670px; 
	background-image: url(images/cc.jpg);
	background-position: 0 0;
	background-repeat: repeat-x!important;

	animation: animatedBackground 20s linear infinite;
}

@-moz-keyframes animatedBackground {
	from { background-position: 100% 0; }
	to { background-position: 0 0; }
}
/* Move it (define the animation) */















